OpenAI

Delete a conversation

Delete a conversation.

Call Create conversation first, then replace conv_123 with the returned conv_ ID.

DELETE /openai/v1/conversations/{conversation_id}● Supported

Official OpenAI docs ↗

Request parameters

  • conversation_idstring必填

    path:

Returns

200 conversation.deleted

Deletes a conversation. After deletion neither the conversation nor its items can be referenced again (including as the conversation parameter of Responses create).

Errors follow the OpenAI format — see error codes

Response

HTTP 200

Deletion confirmation

application/json

NameTypeDescription
idstring
objectstring
deletedboolean